.single-post .nav ul li#menu-item-42 a,
.category .nav ul li#menu-item-42 a,
.date .nav ul li#menu-item-42 a,
.nav ul li:hover a,
.nav ul li.current-menu-ancestor a,
.nav ul li.current-menu-item a,
.nav ul li a:hover{
    line-height: 31px;
    padding: 0 26px 1px;
}
.wrap .left h2
{
	line-height: 41px;
    padding-bottom: 1px;
}
.breadcrumb
{
	line-height: 41px;
    padding-bottom: 1px;

}
.inner_wrap .cotnact_form_box ul li.msg textarea
{
	background:url("images/form_icon.png") no-repeat scroll 290px -163px #F3F3F3;
}